#wa-compcarousel-jov78x6d829r2w {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jov78x6d829r2w p.title {color:#ffffff;}
#wa-compimage-kd8xb2gu5ikxmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jor94tkl43wlg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jor94tkl43wlg8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jor94tkl43wlg8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jor94tkl43wlmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jor94tkl43wlmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jor94tkl43wlmo>.wa-container-vspacer {height:0px;}
#wa-comptext-kd8xb2il53dqv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jovd5kuy4p5xr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-jovd5kuy4p5xr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd5kuy4p5xr4>.wa-container-vspacer {height:0px;}
#wa-container-jovd5kvl6l730w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jovd5kvl6l730w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jovd5kvl6l730w>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jovd5kvl6l730w {background-color:#3d3d3d;}
#wa-row-jor94tkl350ads {margin:0px 0px;}
#wa-row-jor94tkl350ads>div {padding: 0px 0px;}
#wa-row-jor94tkl350dcg {margin:0px 0px;}
#wa-row-jor94tkl350dcg>div {padding: 0px 0px;}
#wa-row-jor94tkl350dn4 {margin:0px 0px;}
#wa-row-jor94tkl350dn4>div {padding: 0px 0px;}
#wa-row-jor94tkl350dsg {margin:0px 0px;}
#wa-row-jor94tkl350dsg>div {padding: 0px 0px;}
#wa-row-jor94tkl38lr1c>.wa-item-rowspacer {height:50px;}
#wa-row-jov78ydp6onleo {margin:0px 0px;}
#wa-row-jov78ydp6onleo>div {padding: 0px 0px;}
#wa-row-jov90owf84trxc>.wa-item-rowspacer {height:200px;}
#wa-row-kd8xb2gu3gi9ns {margin:0px 0px;}
#wa-row-kd8xb2gu3gi9ns>div {padding: 0px 0px;}
#wa-row-kd8xb2il3gi5d4 {margin:0px 0px;}
#wa-row-kd8xb2il3gi5d4>div {padding: 0px 0px;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kd8xb2gu3h9r5c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-brand, [id^=wa-compmenu-kd8xb2gu3h9r5c].navbar-nav li a, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kd8xb2gu3h9r5c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kd8xb2gu3h9r5c] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-kd8xb2gu3h9r5c].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jor94tkl350ads {margin:0px 0px;}
#wa-row-jor94tkl350ads>div {padding: 0px 0px;}
#wa-row-jor94tkl350dcg {margin:0px 0px;}
#wa-row-jor94tkl350dcg>div {padding: 0px 0px;}
#wa-row-jor94tkl350dn4 {margin:0px 0px;}
#wa-row-jor94tkl350dn4>div {padding: 0px 0px;}
#wa-row-jor94tkl350dsg {margin:0px 0px;}
#wa-row-jor94tkl350dsg>div {padding: 0px 0px;}
#wa-row-jov78ydp6onleo {margin:0px 0px;}
#wa-row-jov78ydp6onleo>div {padding: 0px 0px;}
#wa-row-kd8xb2gu3gi9ns {margin:0px 0px;}
#wa-row-kd8xb2gu3gi9ns>div {padding: 0px 0px;}
#wa-row-kd8xb2il3gi5d4 {margin:0px 0px;}
#wa-row-kd8xb2il3gi5d4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jor94tkl350ads {margin:0px 0px;}
#wa-row-jor94tkl350ads>div {padding: 0px 0px;}
#wa-row-jor94tkl350dcg {margin:0px 0px;}
#wa-row-jor94tkl350dcg>div {padding: 0px 0px;}
#wa-row-jor94tkl350dn4 {margin:0px 0px;}
#wa-row-jor94tkl350dn4>div {padding: 0px 0px;}
#wa-row-jor94tkl350dsg {margin:0px 0px;}
#wa-row-jor94tkl350dsg>div {padding: 0px 0px;}
#wa-row-jov78ydp6onleo {margin:0px 0px;}
#wa-row-jov78ydp6onleo>div {padding: 0px 0px;}
#wa-row-kd8xb2gu3gi9ns {margin:0px 0px;}
#wa-row-kd8xb2gu3gi9ns>div {padding: 0px 0px;}
#wa-row-kd8xb2il3gi5d4 {margin:0px 0px;}
#wa-row-kd8xb2il3gi5d4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jor94tkl350ads {margin:0px 0px;}
#wa-row-jor94tkl350ads>div {padding: 0px 0px;}
#wa-row-jor94tkl350dcg {margin:0px 0px;}
#wa-row-jor94tkl350dcg>div {padding: 0px 0px;}
#wa-row-jor94tkl350dn4 {margin:0px 0px;}
#wa-row-jor94tkl350dn4>div {padding: 0px 0px;}
#wa-row-jor94tkl350dsg {margin:0px 0px;}
#wa-row-jor94tkl350dsg>div {padding: 0px 0px;}
#wa-row-jov78ydp6onleo {margin:0px 0px;}
#wa-row-jov78ydp6onleo>div {padding: 0px 0px;}
#wa-row-kd8xb2gu3gi9ns {margin:0px 0px;}
#wa-row-kd8xb2gu3gi9ns>div {padding: 0px 0px;}
#wa-row-kd8xb2il3gi5d4 {margin:0px 0px;}
#wa-row-kd8xb2il3gi5d4>div {padding: 0px 0px;}
}
